# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = libqrtr-glib
pkgbase = libqrtr-glib
pkgver = 1.2.2-2
pkgdesc = Qualcomm IPC Router protocol helper library
url = https://gitlab.freedesktop.org/mobile-broadband/libqrtr-glib
builddate = 1651174811
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 327616
arch = aarch64
license = GPL2
provides = libqrtr-glib.so=0-64
depend = glib2
makedepend = gtk-doc
makedepend = meson
makedepend = git
makedepend = gobject-introspection
